All Data Structures Namespaces Files Functions Variables Pages
end.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'end'
if(!$cuser||!$cpass) | $result = $db->query("SELECT * FROM {$tablepre}players WHERE name = '$cuser' AND type = 0")
if(!$db->num_rows($result)) | $pdata = $db->fetch_array($result)
| if ($hp<=0||$state >=10)

## Variable Documentation

if (!$db->num_rows($result)) $pdata = $db->fetch_array($result)

Definition at line 11 of file end.php.

if (!$cuser||!$cpass) $result = $db->query("SELECT * FROM {$tablepre}players WHERE name = '$cuser' AND type = 0")

Definition at line 8 of file end.php.

const CURSCRIPT 'end'

Definition at line 3 of file end.php.

if($hp<=0||$state >=10)

Definition at line 26 of file end.php.